#alert-modal .modal-header, .confirm-modal .modal-header {
    border: 0px;
    padding: 4px 0 0 6px;
}

#alert-modal .modal-body, .confirm-modal .modal-body {
    padding: 0 8px;
}

.modal-content {
    background: #F2F2F2;
    border-radius: 4px;
}
#alert-modal .modal-dialog, .confirm-modal .modal-dialog {
    max-width: 480px;
}
#alert-modal .alert, .confirm-modal .alert {
    padding: 25px;
    margin: 0;
    font-size: 1.1em;
}

.modal-content .modal-body .page-header, .modal-content .modal-header .modal-title {
    margin: 10px auto;
    font-size: 1.4em;
    color: #5B5B5B;
}
    .error {
  color: red !important;
}

.modal-backdrop.in{
    opacity : 0 !important;
}
.modal-backdrop{
    z-index: 0 !important;
}
